\documentclass{article}

\begin{document}

\section{Introduction}

This file contains notes useful for debugging.
For each part, we describe the symptoms, and then
we give some suggestions.

\section{Memory Management}

\subsection{Segfaults because of heap overflow}

jyh 12/09/01: This may be due to the reserve code (currently in
mir_memory.ml).  If the reserve is too small, the aloocation may
overflow the limit, and after that point GC is not called again
because total memory size is computed as unsigned.

\end{document}